{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hibernate3/hibernate3-envers",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hibernate3-envers_function_audit",
            "desc": "Test auditing functionality of hibernate3-envers"
        },
        {
            "name": "test_hibernate3-envers_function_query",
            "desc": "Test query functionality of hibernate3-envers"
        }
    ]
}